#all-cases-wraper #filter-holder #filter-def li:first-child,
#all-cases-wraper #filter-holder [id$='-filters'] li:first-child {
    margin-left: 0
}

.case-item {
    background-size: cover;
    background-position: 50%;
    animation-fill-mode: forwards;
    position: relative;
    overflow: hidden;
    cursor: pointer
}

@media all and (min-width:1024px) and (max-width:1239px) {
    .case-item {
        height: 360px
    }
    #all-cases-wraper #cases-holder {
        min-height: 360px
    }
}

@media all and (min-width:1240px) and (max-width:1439px) {
    .case-item {
        height: 439px
    }
    #all-cases-wraper #cases-holder {
        min-height: 439px
    }
}

@media all and (min-width:1440px) {
    .case-item {
        height: 500px
    }
}

@media all and (max-width:1024px) and (min-width:769px) {
    .case-item {
        height: 330px
    }
}

@media all and (max-width:768px) and (min-width:659px) {
    .case-item {
        height: 306px
    }
}

@media all and (max-width:658px) and (min-width:481px) {
    .case-item {
        height: 280px
    }
}

@media all and (max-width:480px) {
    .case-item {
        height: 314px;
        margin-bottom: 1.3px
    }
}

.case-item .case-img,
.case-item:after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute
}

.case-item:after {
    content: '';
    background: rgba(0, 0, 0, .7);
    opacity: 0;
    transition: all .2s;
    z-index: 3
}

.case-item .case-img {
    background-size: cover;
    transition: all .2s ease-in;
    z-index: 2
}

.case-item .case-desc {
    top: 43.1px;
    left: 50px;
    z-index: 10;
    position: absolute;
    height: calc(100% - 43.1px);
    width: 70%;
	background:transparent;
    padding:0px;
}

@media all and (min-width:1025px) and (max-width:1279px) {
    .case-item .case-desc {
        top: 33.1px;
        left: 31px;
        width: calc(100% - 62px)
    }
}

@media all and (max-width:1024px) and (min-width:769px) {
    .case-item .case-desc {
        top: 15px;
        left: 15px;
        width: calc(100% - 30px)
    }
}

@media all and (max-width:768px) and (min-width:659px) {
    .case-item .case-desc {
        top: 33.1px;
        left: 32.9px;
        width: calc(100% - 65.6px)
    }
}

@media all and (max-width:658px) and (min-width:481px) {
    .case-item .case-desc {
        top: 23.1px;
        left: 22.9px;
        width: calc(100% - 45.6px)
    }
}

@media all and (max-width:480px) {
    .case-item .case-desc {
        top: 30.7px;
        left: 21px;
        width: calc(100% - 42px)
    }
}

.case-item .case-desc .case-detail,
.case-item .case-desc .case-tech {
    width: 100%;
    visibility: hidden;
    transition: all .2s ease-in;
    position: absolute;
    left: -5px
}

.case-item .case-desc .case-type {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    opacity: .6;
    letter-spacing: 1.8px;
    z-index: 11
}

@media all and (max-width:1024px) and (min-width:769px) {
    .case-item .case-desc .case-type {
        font-size: 10px
    }
}

@media all and (max-width:768px) and (min-width:659px) {
    .case-item .case-desc .case-type {
        font-size: 12px;
        letter-spacing: 1.8px
    }
}

@media all and (max-width:658px) and (min-width:481px) {
    .case-item .case-desc .case-type {
        font-size: 12px;
        letter-spacing: 1.2px
    }
}

@media all and (max-width:480px) {
    .case-item .case-desc .case-type {
        font-size: 11px;
        letter-spacing: 1.6px
    }
}

.case-item .case-desc .case-title {
    margin-top: 6px;
    line-height: 1.46;
    letter-spacing: -.2px;
    font-family:  Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 24px;
    color: #fff
}

@media all and (min-width:1025px) and (max-width:1279px) {
    .case-item .case-desc .case-title {
        line-height: 1.4;
        font-size: 20px
    }
}

@media all and (max-width:1024px) and (min-width:769px) {
    .case-item .case-desc .case-title {
        font-size: 20px;
        line-height: 1.3
    }
}

@media all and (max-width:768px) and (min-width:659px) {
    .case-item .case-desc .case-title {
        font-size: 20px;
        line-height: 1.4;
        letter-spacing: -.1px
    }
}

@media all and (max-width:658px) and (min-width:481px) {
    .case-item .case-desc .case-title {
        font-size: 18px;
        line-height: 1.4;
        letter-spacing: -.1px
    }
}

@media all and (max-width:480px) {
    .case-item .case-desc .case-title {
        font-size: 18px;
        line-height: 1.56;
        letter-spacing: -.1px;
        margin-top: 12.9px
    }
}

.case-item .case-desc .case-detail {
    font-family:  Arial, Helvetica, sans-serif;
    bottom: 107px;
    font-size: 18px;
    line-height: 1.56;
    opacity: .6;
    color: #fff
}

@media all and (min-width:1025px) and (max-width:1279px) {
    .case-item .case-desc .case-detail {
        font-size: 16px;
        line-height: 1.31;
        bottom: 87px
    }
}

@media all and (max-width:1024px) and (min-width:769px) {
    .case-item .case-desc .case-detail {
        font-size: 16px;
        line-height: 1.2;
        bottom: 50px
    }
}

.case-item .case-desc .case-tech {
    font-family:  Arial, Helvetica, sans-serif;
    white-space: nowrap;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    bottom: 51.7px;
    font-size: 10px;
    letter-spacing: 1px;
    color: #ff9a00
}

@media all and (min-width:1025px) and (max-width:1279px) {
    .case-item .case-desc .case-tech {
        bottom: 30px
    }
}

@media all and (max-width:1024px) and (min-width:890px) {
    .case-item .case-desc .case-tech {
        bottom: 10px
    }
}

@media all and (max-width:889px) and (min-width:769px) {
    .case-item .case-desc .case-tech {
        bottom: 10px;
        font-size: 8px
    }
}

@media all and (max-width:480px) {
    .case-item .case-desc .case-tech {
        visibility: visible;
        color: #fff;
        bottom: 30px
    }
}

.case-item .case-desc .case-tech span {
    display: inline;
    margin-right: 11px
}

@media all and (min-width:1025px) and (max-width:1279px) {
    .case-item .case-desc .case-tech span {
        margin-right: 5px
    }
}

@media all and (max-width:1024px) and (min-width:769px) {
    .case-item .case-desc .case-tech span {
        margin-right: 1px
    }
}

#all-cases-wraper #filter-holder #filter-def li:last-child,
#all-cases-wraper #filter-holder [id$='-filters'] li:last-child {
    margin-right: 0
}

.case-item:hover:after {
    opacity: 1
}

.case-item:hover .case-img {
    transform: scale(1.1)
}

@media all and (min-width:769px) {
    .case-item:hover .case-detail,
    .case-item:hover .case-tech {
        visibility: visible;
        left: 0
    }
}

@keyframes show-case {
    0% {
        margin-top: 20px;
        opacity: 0
    }
    100% {
        margin-top: 0;
        opacity: 1
    }
}

@keyframes hide-case {
    0% {
        margin-top: 0;
        opacity: 1
    }
    100% {
        margin-top: 20px;
        opacity: 0
    }
}

#filter-menu-holder {
    width: calc(100% + 0px)
}

@media all and (min-width:481px) {
    #filter-menu-holder {
        display: none
    }
}

#filter-menu-holder #filter-menu {
    width: 100%;
    margin-top: 23px;
    display: -ms-flexbox;
    display: flex;
    margin-left: 20.5px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

#filter-menu-holder #filter-menu>li {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 13px;
    margin-bottom: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

#filter-menu-holder #filter-menu>li:hover .m-filter-type {
    color: #ff9a00
}

#filter-menu-holder #filter-menu>li:hover .m-tag-holder {
    max-height: 1000px
}

#filter-menu-holder #filter-menu>li span {
    display: block;
    width: 50%
}

#filter-menu-holder #filter-menu>li .m-filter-type {
    font-family:  Arial, Helvetica, sans-serif;
    line-height: 1.56;
    letter-spacing: -.2px;
    color: #181820;
    cursor: pointer
}

#filter-menu-holder #filter-menu>li .m-tag-holder {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
    max-height: 0;
    transition: .2s;
    margin-top: 5px;
    padding-left: 10px
}

#filter-menu-holder #filter-menu>li .m-tag-holder .m-tag {
    background-color: #fff;
    font-family:  Arial, Helvetica, sans-serif;
    line-height: 1.5;
    font-size: 14px;
    color: #595960;
    padding: 10px 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    display: inline-table
}

#all-cases-wraper .H1 {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: -.4px;
    color: #181820;
    margin-top: 75px;
    margin-bottom: 87px
}
#all-cases-wraper .H1-1 {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: -.4px;
    color: #181820;
    margin-top: 30px;
    margin-bottom: 30px;
}


@media all and (min-width:640px) {
    #all-cases-wraper .H1 {
        font-size: 34px;
        line-height: 1.24;
        letter-spacing: -.8px;
    }
	
	#all-cases-wraper .H1-1{
		font-size: 22px;
        line-height: 1.24;
        letter-spacing: -.8px;
	}
	
}

@media all and (min-width:1280px) {
    #all-cases-wraper .H1 {
        font-size: 48px;
        line-height: 1.31;
        letter-spacing: -1px;
    }
	
	#all-cases-wraper .H1-1{
		font-size: 28px;
        line-height: 1.31;
        letter-spacing: -1px;
	}

}

@media all and (min-width:1025px) and (max-width:1279px) {
    #all-cases-wraper .H1 {
        font-size: 48px;
        line-height: 1.31px;
        letter-spacing: -1px;
        margin-top: 134px;
        margin-bottom: 91px;
    }
	
	#all-cases-wraper .H1-1 {
        font-size: 22px;
        line-height: 1.31px;
        letter-spacing: -1px;
		margin-bottom: 25px;
    }
}

@media all and (min-width:769px) and (max-width:1024px) {
    #all-cases-wraper .H1 {
        font-size: 40px;
        line-height: 1.2;
        letter-spacing: -1px;
        margin-top: 100px;
        margin-bottom: 70px;
    }
	#all-cases-wraper .H1-1 {
        font-size: 18px;
        line-height: 1.2;
        letter-spacing: -1px;
		margin-bottom: 25px;
    }
	
}

@media all and (min-width:481px) and (max-width:768px) {
    #all-cases-wraper .H1 {
        font-size: 32px;
        line-height: 1.24;
        letter-spacing: -.8px;
        margin-top: 81px;
        margin-bottom: 60.5px;
    }
	
	#all-cases-wraper .H1-1 {
        font-size: 18px;
        line-height: 1.24;
        letter-spacing: -.8px;
		margin-bottom: 25px;
    }
}

@media all and (max-width:480px) {
    #all-cases-wraper .H1 {
        font-size: 30px;
        line-height: 1.2;
        letter-spacing: -.4px;
        margin-top: 100px;
        margin-bottom: 50px;
    }
	
	#all-cases-wraper .H1-1 {
        font-size: 18px;
        line-height: 1.2;
        letter-spacing: -.4px;
		margin-bottom: 25px;
    }
}

@media all and (min-width:1280px) {
    #all-cases-wraper .H1 {
        margin-top: 90px;
        margin-bottom: 50px;
        font-size: 50px;
    }
	
	#all-cases-wraper .H1-1 {
        margin-top: 30px;
        margin-bottom:25px;
        font-size: 36px;
    }
}

#all-cases-wraper #mobile-filter-holder {
    height: 50px;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    letter-spacing: 1.7px;
    position: fixed;
    left: 0;
    bottom: 0;
    box-shadow: 0 -2px 2px 0 rgba(0, 0, 0, .1), 0 1px 0 0 rgba(0, 0, 0, .12);
    z-index: 100;
    width: 100%;
    max-height: 1000px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: .3s;
    overflow: hidden
}

@media all and (min-width:481px) {
    #all-cases-wraper #mobile-filter-holder {
        display: none
    }
}

#all-cases-wraper #mobile-filter-holder span {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.75;
    color: #595960
}

#all-cases-wraper #mobile-filter-holder [id$='-mobile-filter'] {
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%
}

#all-cases-wraper #mobile-filter-holder #closed-mobile-filter {
    display: -ms-flexbox;
    display: flex;
    background-color: #f0f0f0;
    color: #181820
}

#all-cases-wraper #mobile-filter-holder #opened-mobile-filter {
    background-color: #ff9a00;
    color: #fff;
    display: none
}

#all-cases-wraper #filter-holder .active-tag,
.m-selected-tag {
    background-color: #f0f0f0!important
}

#all-cases-wraper #filter-holder {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 90px;
    margin-bottom: 60px
}

#all-cases-wraper #filter-holder li {
    display: inline-block;
    list-style: none
}

@media all and (max-width:480px) {
    #all-cases-wraper #filter-holder {
        display: none
    }
}

#all-cases-wraper #filter-holder #filter-def {
    margin-bottom: 36px
}

#all-cases-wraper #filter-holder #filter-def li {
    margin-left: 27px;
    margin-right: 27px;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 1.27;
    letter-spacing: -.4px;
    color: #181820;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer
}

#all-cases-wraper #filter-holder #filter-def li:hover {
    color: #595960
}

@media all and (min-width:1025px) and (max-width:1279px) {
    #all-cases-wraper #filter-holder #filter-def {
        margin-bottom: 25px
    }
    #all-cases-wraper #filter-holder #filter-def li {
        margin-left: 21px;
        margin-right: 21px;
        font-size: 26px;
        letter-spacing: -.3px;
        line-height: 1.08
    }
}

@media all and (max-width:1024px) and (min-width:769px) {
    #all-cases-wraper #filter-holder #filter-def {
        margin-bottom: 29px
    }
    #all-cases-wraper #filter-holder #filter-def li {
        margin-left: 21px;
        margin-right: 21px;
        font-size: 26px;
        letter-spacing: -.3px;
        line-height: 1.08
    }
}

@media all and (max-width:768px) and (min-width:659px) {
    #all-cases-wraper #filter-holder #filter-def li {
        margin-left: 15px;
        margin-right: 15px;
        font-size: 24px;
        letter-spacing: -.3px;
        line-height: 1.08
    }
}

@media all and (max-width:658px) and (min-width:481px) {
    #all-cases-wraper #filter-holder #filter-def li {
        margin-left: 7px;
        margin-right: 7px;
        font-size: 20px;
        letter-spacing: -.3px;
        line-height: 1.08
    }
}

#all-cases-wraper #filter-holder .filter-tags-holder {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    height: 44px
}

#all-cases-wraper #filter-holder [id$='-filters'] {
    max-height: 0;
    overflow: hidden
}

#all-cases-wraper #filter-holder [id$='-filters'] li {
    margin-right: 10px;
    margin-left: 10px;
    font-family:  Arial, Helvetica, sans-serif;
    padding: 8px 20px 10px;
    font-size: 16px;
    line-height: 1.5;
    color: #595960;
    cursor: pointer;
    transition: .1s
}

@media all and (min-width:1025px) and (max-width:1279px) {
    #all-cases-wraper #filter-holder [id$='-filters'] li {
        margin-right: 5px;
        margin-left: 5px
    }
}

@media all and (max-width:1024px) and (min-width:769px) {
    #all-cases-wraper #filter-holder [id$='-filters'] li {
        margin-right: 5px;
        margin-left: 5px
    }
}

@media all and (min-width:481px) and (max-width:768px) {
    #all-cases-wraper #filter-holder {
        margin-top: 70px;
        margin-bottom: 50px
    }
    #all-cases-wraper #filter-holder #filter-def {
        margin-bottom: 20px
    }
    #all-cases-wraper #filter-holder .filter-tags-holder {
        height: 38px
    }
    #all-cases-wraper #filter-holder [id$='-filters'] li {
        margin-right: 3px;
        margin-left: 3px;
        padding: 6px 10px 8px
    }
}

#all-cases-wraper #filter-holder .active-type {
    color: #ff9a00!important
}

@media all and (min-width:1440px) {
    #all-cases-wraper #cases-holder {
        min-height: 500px
    }
}

@media all and (min-width:1700px) {
    #all-cases-wraper #cases-holder {
        width: calc(1700px - 200px);
        margin-left: auto;
        margin-right: auto;
        left: 100px
    }
}

@media all and (min-width:1440px) and (max-width:1699px) {
    #all-cases-wraper #cases-holder {
        width: calc(1440px - 260px);
        margin-left: auto;
        margin-right: auto;
        left: 130px
    }
}

@media all and (min-width:1280px) and (max-width:1440px) {
    #all-cases-wraper #cases-holder {
        width: calc(100% - 150px);
        margin-left: 75px
    }
}

@media all and (min-width:1025px) and (max-width:1279px) {
    #all-cases-wraper #cases-holder {
        width: 100%;
        left: 0;
        margin-right: 0;
        margin-left: 0
    }
}

@media all and (max-width:1024px) and (min-width:769px) {
    #all-cases-wraper #cases-holder {
        width: 100%;
        left: 0;
        min-height: 330px;
        margin-right: 0;
        margin-left: 0
    }
}

@media all and (max-width:768px) and (min-width:659px) {
    #all-cases-wraper #cases-holder {
        width: calc(100% - 100px);
        margin-left: 50px;
        min-height: 306px
    }
}

@media all and (max-width:658px) and (min-width:481px) {
    #all-cases-wraper #cases-holder {
        width: calc(100% - 70px);
        margin-left: 35px;
        min-height: 220px
    }
}

@media all and (max-width:480px) {
    #all-cases-wraper #cases-holder {
        width: 100%;
        margin-top: 30px;
        left: 0;
        min-height: 314px;
        margin-right: 0;
        margin-left: 0
    }
}

#all-cases-wraper #cases-holder .case-item:nth-of-type(1) .case-img {
    background-image: url(../images/66@2x.jpg)
}

#all-cases-wraper #cases-holder .case-item:nth-of-type(2) .case-img {
    background-image: url(../images/62@2x.jpg)
}

#all-cases-wraper #cases-holder .case-item:nth-of-type(3) .case-img {
    background-image: url(../images/63@2x.jpg)
}

#all-cases-wraper #cases-holder .case-item:nth-of-type(4) .case-img {
    background-image: url(../images/65.jpg)
}

#all-cases-wraper #cases-holder .case-item:nth-of-type(5) .case-img {
    background-image: url(../images/67@2x.jpg)
}

#all-cases-wraper #cases-holder .case-item:nth-of-type(6) .case-img {
    background-image: url(../images/61@2x.jpg)
}

#all-cases-wraper #cases-holder .case-item:nth-of-type(7) .case-img {
    background-image: url(../images/68.jpg)
}

#all-cases-wraper #cases-holder .case-item:nth-of-type(8) .case-img {
    background-image: url(../images/64.jpg)
}

#all-cases-wraper #cases-holder .case-item:nth-of-type(9) .case-img {
    background-image: url(../images/massage-mobile/6.jpg)
}

#all-cases-wraper #cases-holder .case-item:nth-of-type(10) .case-img {
    background-image: url(../images/cover_photo.jpg)
}

#all-cases-wraper #cases-holder .case-item {
    border: 1.55px solid #fff
}


/*new UI for case studies*/

/*#case-holder.case-studies-new{	
	margin-bottom: 153px;
    margin-top: 95px;
    box-sizing: border-box;	
}



 #case-holder .case-item:nth-child(1) .case-img {
     background-image: url(../images/case-studies/neurodac.png); 
     opacity: .6;
}
 .case-item:hover .case-img {
    transform: scale(1.1); 
     opacity: .8 !important; 
} 
.case-item .case-img {
    background-size: cover;
    transition: all .2s ease-in;
    z-index: 2;
}
.case-item .case-img, .case-item:after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}
.case-item .case-desc {
    z-index: 10;
    position: absolute;
    height: calc(100% - 0px);
    width: 100%;
    background: rgba(0, 0, 0, .7);
    padding: 20px;
}

.case-item .case-desc .case-type {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    opacity: .6;
    letter-spacing: 1.8px;
    z-index: 11;
}
.case-item .case-desc .case-title {
    margin-top: 6px;
    line-height: 1.46;
    letter-spacing: -.2px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 24px;
    color: #fff;
}
.case-item .case-desc .case-detail, .case-item .case-desc .case-tech {
    visibility: visibility;
    transition: all .2s ease-in;
    position: absolute;
    left: 15px;
}

.case-item .case-desc .case-detail {
    font-family: Arial, Helvetica, sans-serif;
    bottom: 107px;
    font-size: 18px;
    line-height: 1.56;
    opacity: .6;
    color: #fff;
    width: 100%;
}

.case-item .case-desc .case-tech {
    font-family: Arial, Helvetica, sans-serif;
    white-space: nowrap;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    bottom: 51.7px;
    font-size: 10px;
    letter-spacing: 1px;
    color: #ff9a00;
}

.case-item .case-desc .case-tech span {
    display: inline;
    margin-right: 11px;
}*/

.case-studies-list {
    position: relative;
    width: 100%;
    /* float: left; */
    overflow: hidden;
    background: #000;
}

.fullWidth{
	width:100%;
	height:auto;
	opacity:.6;
	transition: all .2s ease-in;
}
 .case-hover:hover .fullWidth{   
	transform: scale(1.1);
    opacity: .8 !important;
 }
.mgb-30{
	margin-bottom:20px;
}

.case-info{
	position: absolute;
    bottom: 0%;
    left: 0;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
    padding: 3%;
    color: #fff;
    -webkit-transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
    transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
	cursor:pointer;
}
.case-info .case-detail, .case-info .case-tech {
    visibility: visibility;
    transition: all .2s ease-in;
    position: absolute;
    left: 15px;
}
.case-info .case-type {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    opacity: .6;
    letter-spacing: 1.8px;
    z-index: 11;
}


.case-info .case-title {
    margin-top: 6px;
    line-height: 1.46;
    letter-spacing: -.2px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #fff;
}
.case-info .case-detail {
    font-family: Arial, Helvetica, sans-serif;
    bottom: 107px;
    font-size: 16px;
    line-height: 1.56;
    opacity: .6;
    color: #fff;
    width: 100%;
}

.case-info .case-tech {
    font-family: Arial, Helvetica, sans-serif;
    white-space: nowrap;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    bottom: 51.7px;
    font-size: 10px;
    letter-spacing: 1px;
    color: #ff9a00;
}
@media all and (max-width:480px){
    .case-info .case-title  {
        font-size: 16px;
        line-height: 1.56;
        letter-spacing: -.1px;
        margin-top: 12.9px;
    }
    .case-info .case-detail{
        bottom: 70px;
        font-size: 14px;
    }
    .case-info .case-tech {
        visibility: visible;
        color: #fff;
        bottom: 30px;
    }
}



/*.my-services{
	    position: absolute;
    right: 20px;
    top: -134px;
}*/
#all-cases-wraper .h1-position{
	position:relative
}

.case-backbtn{
	position:absolute;
	right:0;
	top:35px;
}

.case-backbtn a{
	    font-family: Arial, Helvetica, sans-serif;
	background-color: #ff9a00;
	padding:10px;
	border-radius:5px;
	margin:0;
	color:#fff;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}

.carousel-width{
	    width: 90%;
    margin: auto;
    border: 2px solid #443eba !important;
    background-color: #1f1e1e;
    padding: 40px;
}

.Case-studies-info h5{
	font-weight:bold;
	text-transform:none;
}
.Case-studies-info p{
	text-transform:none;
	
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
	width:94%;
	margin:auto;
}

.Case-studies-info p span{
	font-weight:bold;
}

.neuro-video-inner{
	display:block;
	height:300px;
}
@media all and (max-width:640px){
    .carousel-width{
        width:100%;
        padding: 20px;
    }
}
@media all and (max-width:480px){
    .neuro-video-inner{
        display:block;
        height:auto;
    }
    .my-services{
        width: 100% !important;
        margin-bottom: 25px;
    }
}